/* 2013 Heartland Alliance Website Responsive min-width 641 */



/* RESPONSIVE */

#page-content {
	width: 98%;
}

#main-menu {
	height: 45px;
	width: 100%;
}

#main-menu ul {
	width: 100%;
}

#main-menu ul li ul {
	padding: 0.5em 0.5em 0.5em 1em;
	display: none;
}

#main-menu ul li:first-child {
	display: none;
}

#main-menu ul ul li:first-child {
	display: inherit;
}

#main-menu ul li {
	width: 10%;
	vertical-align: top;
	margin-left: 0.2em;
	margin-right: 0.2em;
	display: inline-block;
	float: none;
}

#main-menu ul ul li {
	width: 100%;
	margin-left: 0em;
	margin-right: 0em;
}

#homepage-column-1 {
	width: 30%;
	float: left;
}

#homepage-column-2 {
	margin: 0 2%;
	float: left;
	width: 30%;
}

#homepage-column-3 {
	width: 30%;
	float: right;
}

#homepage-column-1 input[type="submit"] {
	height: 20px;
	width: 20px;
	margin-left: -10%;
}

#anniversary p {
	padding: 1em 0 1em 1.4em;
}



/* SIDEBAR */
#main-content {
	margin-left: 200px;
	padding-left: 28px;
	width: auto;
}

#sidebar-story, #sidebar-featured, #sidebar-menu {
	display: none;
}


/* DONATE */
#funds, #guidestar {
	float: right;
	width: 25%;
}

.donatecontent {
	float: left;
	width: 65%;
}




/* GIFT CATALOG */

table.giftcatalog {
	width: 90%;
	max-width: 100%;
}

table.giftcatalog td {
	display: inline-block;
}

table.giftcatalog .thirty {
	width: 45%;
}

table.giftcatalog .thirtythree {
	width: 100%;
}

.ordering-step {
	float: left;
	display: block;
	width: 30%;
}



/* TESTIMONIALS */
.storyblock {
	width: 40%;
	float: left;
}

#templatelist-482272829 .storyblock:nth-child(3n+1), #templatelist-482272830 .storyblock:nth-child(3n+1), #templatelist-482272831 .storyblock:nth-child(3n+1) {
	clear: inherit;
}


#templatelist-482272829 .storyblock:nth-child(2n+1), #templatelist-482272830 .storyblock:nth-child(2n+1), #templatelist-482272831 .storyblock:nth-child(2n+1) {
	clear: both;
}



/* 404 Page */

.errorpagebutton {
	width: 180px;
}


/* DONATION PAGE */
.green-donate {
	display: inline;
	margin-bottom: auto;
}



/* MICROSITES */

.microsite #main-menu ul li {
	margin-right: 4em;
}

.microsite #main-menu ul ul li {
	margin-right: 0em;
}

.microsite #breadcrumb {
	padding-top: 4em;
	padding-bottom: 0em;
}

.microsite iframe {
	max-width: 90% !important;
}



/* ASSET BUILDING */

.microsite.assetbuilding #main-menu ul li {
	width: auto;
	margin-right: 1em;
}



/* ORAL HEALTH */
.microsite.ccohf #main-menu ul li {
	width: auto;
	margin-right: 1em;
}



/* GISHR */
.microsite.gishr #main-menu ul li {
	width: 90px;
	margin-right: 0.5em;
}



/* INTERNATIONAL */
.microsite.international #main-menu ul li {
	width: auto;
	margin-right: 1em;
}



/* ICOCE */
.microsite.icoce #main-menu ul li {
	width: auto;
	margin-right: 1em;
}



/* KOVLER */
.microsite.kovler #main-menu ul li {
	width: auto;
	margin-right: 1em;
}



/* MHRI */
.microsite.mhri #main-menu ul li {
	width: auto;
	margin-right: 1em;
}



/* NTJN */
.microsite.ntjn #main-menu ul li {
	width: auto;
	margin-right: 1em;
}



/* REFUGEE HEALTH */
.microsite.refugeehealth #main-menu ul li {
	width: auto;
	margin-right: 1em;
}



/* POLICY */
.microsite.policy #main-menu ul li {
	width: auto;
	margin-right: 1em;
}

.policy .policyhomepage {
	float: left;
	width: 48%;
	margin-right: 10px;
}

#policy-slideshow .flexslider p {
margin-top: -25px;
margin-right: 5px;
font-size: 1em;
}

table.policyfeatured td:first-child {
	width: 67%;
}

table.policyfeatured td:nth-child(2) {
	width: 33%;
	padding-left: 20px;
}



/* RESEARCH */
.microsite.research #main-menu ul li {
	width: auto;
	margin: 0 0.5em 0 0;
}

#research-slideshow .flexslider .flex-control-nav {
	position: absolute;
	bottom: -20px;
	padding: 0;
}

.researchbutton {
	display: table-cell;
	width: 33%;
	margin: 0;
}

#impactbuttons {
	display: inline-block;
	margin-top: 50px;
}



/* VITAL */
.microsite.vital #main-menu ul li {
	width: 90px;
	margin-right: 0.2em;
}

.vital .vitalhomepagevideo {
	width: 90%;
	max-width: 90%;
	height: 250px;
}